<!DOCTYPE html>
<html>
  <head>
    <title>Vegetables</title>
  </head>
  <body>
    <h1>Vegetables</h1>

    <p>Turnip greens yarrow ricebean rutabaga endive cauliflower sea lettuce kohlrabi amaranth water.</p>
    <p>spinach avocado daikon napa cabbage asparagus winter purslane kale</p>
  </body>
</html>
